Subject: getting started

From: [email-masked] (Almerindo Graziano)
Date: Mon, 2 Mar 1998 19:08:59 +0100

Hello everybody,

i'm a research student at Sheffield Hallam University. I'm trying to
install an MBone router using a SUN LX. Unfotunately this is what they
gave me. People seem not very interested in the MBone over here but i'm
trying to make them change their mind. I want to run a demo by march
25th. I'm involved in a the European project called Renaissance thanks
to which we have a connection to UCD (University College Dublin) via
James and hopefully we'll have a connection to UON (University of
Naples) via James too. It would be great to exploit such an occasion
considering that James's ending at the end of march.
	I've just installed solaris 2.5 and mrouted and  was wondering whether
there was someone out there who could help me testing my set up. Can
any one suggest me a possible IP to make a tunnel to? Please note i'm
quite a beginner.

thanks 

Almerindo Graziano (Italian)